telnowedge_user_user:
    resource: Telnowedge\UserBundle\Controller\UserController
    type: rest
    prefix: /

telnowedge_user_account:
    resource: Telnowedge\UserBundle\Controller\AccountController
    type: rest
    prefix: /

telnowedge_user_voicemail:
    resource: Telnowedge\UserBundle\Controller\VoicemailController
    type: rest
    prefix: /

telnowedge_user_recording:
    resource: Telnowedge\UserBundle\Controller\RecordingController
    type: rest
    prefix: /

telnowedge_user_layout:
    resource: Telnowedge\UserBundle\Controller\LayoutController
    type: rest
    prefix: /

telnowedge_user_attendant:
    resource: Telnowedge\UserBundle\Controller\AttendantController
    type: rest
    prefix: /
